[EPIC] NMnaHorpamm (MikpocnencuHr) - Bug #6241

TArHyTbCs y 3BiT TOBapW LWLO BiACYTHI Ha NnaHorpami . Yyno
24/02/2025 03:23 - ¥ Inna Radchenko

Status: To release Start date: 24/02/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 3.50 hours
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client: Yyno
Description

https://chudo.m.abmretail.com/#/macro-spacing?id=df7409d3-ede5-4eae-b469-de4957726e83&store=a3fc29d4-6636-11ef-ba52-98b
7851130428&activeEquip=89a89ba9-ba99-4ab9-8bab-b898b9989abb&openEquip=truedtitle=/Tbsis MoponoLbka, 286 b > Jlbsis
Moponoubka > M 01 KoHautepcbki BUpobu;

Maxnasa 3 ropixoBoto Ha4ymHkow,kr  MAI133855

Maxnasa knacuyHa 3 apaxicom, kr - MAI133853

[MaxnaBsa Mmeposa, kr MAI133856

MaxnaBa nanbyuku 3 apaxicom, kr  MAI133854

B 3BiTK Ta Yepes nowyk Ha nNnaHi 3any BinobpaxaeTbcs , WO Li ToBapU poaMilieHi Ha nnaHorpami N 01 KoHanTtepcbki Bupobu. Ane
(PakTMYHO X TaM HeMae Hi B 3bepexeHilt Hi B onybnikoBaHii Bepci.

Related issues:

Related to [EPIC] MNMnaHorpamu (mMikpocnericuHr) - Bug #6201: MNMponanu ToBapw 3 KO... To release 07/02/2025
Related to [EPIC] MNMnaHorpamu (mikpocneiicuHr) - Bug #5498: Ha ctenaxi B rpyni ... Reopen 04/06/2024
History

#1 - 24/02/2025 03:24 - ¥ Inna Radchenko

- Tracker changed from Bug to Ticket

- Project changed from Shelf dev to Support

- Status changed from Ready for development to Ready for testing

- Target version deleted (Release 110)

#2 - 24/02/2025 03:25 - ¥ Inna Radchenko

- Status changed from Ready for testing to New

#3 - 24/02/2025 08:03 - 4 Pavlo Scherbatyuk

- Tracker changed from Ticket to Bug

- Project changed from Support to Shelf dev

- Status changed from New to Ready for development

- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk

- Target version set to Release 111

BiaTBOPIOETHCSA TAKOX Ha AEMO.

Kpoku:

1. ABTOpPU3yBaTUCH SK afMiH.
2. MNepeiitn B MmarasumH "121_ BuwHesckasa 7", nnaH 3any "121".

3. BiakpuTu rpyny obnapgHaHHs 6241_1; 6241_2.

4. Nonatn Ha obnanHaHHs "6241_1" 6ynb-ski ToBap Ta KoHTelHep (abo oekinbka KOHTENHepPIB).
5. BiokpuTn KOHTelHep 3 n.4.
6
7
8

. Jlopatn ToBap B KOHTEHEP.
. 3aKkpuTu KOHTENHEp.
. Bupinntn 3a nonomoroto knasiwi Shift koHTenHep Ta ToBap 3 n.4.

29/04/2025 12



https://chudo.m.abmretail.com/#/macro-spacing?id=df7409d3-ede5-4eae-b469-de4957726e83&store=a3fc29d4-6636-11ef-ba52-98b7851f3042&activeEquip=89a89ba9-ba99-4ab9-8bab-b898b9989abb&openEquip=true&title=%D0%9B%D1%8C%D0%B2%D1%96%D0%B2
https://chudo.m.abmretail.com/#/macro-spacing?id=df7409d3-ede5-4eae-b469-de4957726e83&store=a3fc29d4-6636-11ef-ba52-98b7851f3042&activeEquip=89a89ba9-ba99-4ab9-8bab-b898b9989abb&openEquip=true&title=%D0%9B%D1%8C%D0%B2%D1%96%D0%B2
https://demo-ru.m2.abmretail.com/#/macro-spacing?id=60bcafdf-f7b0-435f-b6c3-cb29aad7bf4e&store=06017ada-8ac9-11e6-b359-c81f66e0306a&activeEquip=8a989ba8-a8bb-49ab-baaa-8a98a99aa8a8&openEquip=true

9. MepeMicTUTN KOHTENHEpP Ta ToBap Ha obnaaHaHHs "6241_2".
10. 36epertu nnaHorpamy.

11. Buiitn Ha nnaH 3any.

12. Poarpynysatu obnagHaHHs 3 n.3.

13. Biokputun obnanHaHHs "6241_1".

14. Ony6nikyBaTn nnaHorpamy.

15. 3BepHy T yBary Ha nonan "YcniwHo 36epexeHo".

OuikyBaHHs: ToBapw, ski pO3TalOBYBaNNCh B KOHTEHepax, 3annWaloTbCs B KOHTEHepax, Nicns NePeEMIlLEHHS KOHTEMHepa Mix obnagHaHHSMU.
dakT: ToBapw, SKi po3TaloByBanuncb B KOHTENHEPaAX, 3aNMWaoTbCs Ha 06n1afHaHHi, 3 IKoro 6yno NepemileHo KOHTENHEP, SKILO KOHTENHep
nepemillyBaBcs B rpyni 3 iHWUMU KOHTeiHepamy abo ToBapamu, micns Yoro o6naaHaHHs Byno po3rpynoBaHe.

BisyanbHo ToBapw He BigobpaxaloTbes, ane nnaHorpama nybnikyetbcs 6e3 ToBapis, ToBapm 36epiratoTbCcsl Ha 6EKEHAI.
https://monosnap.com/file/IUEWG22DrVbDugxXD7ECNEGOE8siBJ

#4 - 24/02/2025 08:03 - # Pavlo Scherbatyuk
- Related to Bug #6201: lNponanu toBapu 3 KoHTevHepiB . Hyno added

#5 - 24/02/2025 08:04 - # Pavlo Scherbatyuk

- Related to Bug #5498: Ha crenaxi B rpyni HEKOpPekTHO Bigobpaxarotbcsl ToBapy , abo He Binobpaxarorscs Barani. BOIr added

#7 - 22/04/2025 08:47 - # Aleksandr Tsymbalyuk
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

Lymato us wTyka gyxe nasHo Tak npautoe. OCKinbKy TYT NPUKON B TOMY, WO SKIWO B rPYNAMi NepeMiCTUT KOHTENHEp BCiM TOBapaM B HbOMY He
NepenpucBoioBaBCS HOMep HOBOro 061. BinnosinHo npu 36epexeHHi 385130k 3 6aTbKiBCbKVIM KOHTEHEPOM PBaBCS | TOBAPW 3 HbOTO MOTPANAANN B
iHwe Micue :( BianosinHo nMpw HacTynHOMy BXOAi TOBapiB B KOHTeHepi He 6y0, @ BOHW 3anncyBanuch B iHIWE 06/. Ha IKOMY BOHW TakoX He
Bigobpaxkanmcb OCKiNbky ANS LbOro He BUCTAYano KoHTeHepa, SKIOoCh Tak.

Monpaeswue, ane TeTCTUTU NOTPIGHO Ha CBIXKOMY NpuKnami)

#8 - 22/04/2025 08:48 - # Aleksandr Tsymbalyuk

- Project changed from Shelf dev to [EPIC] lNnaHorpamu (MikpocriesicuHr)

#9 - 23/04/2025 08:08 - # Pavlo Scherbatyuk
Ha newmo - OK.

#10 - 23/04/2025 08:09 - # Pavlio Scherbatyuk

- Status changed from Ready for testing to To release
